.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-57e6d98c-924c-fc78-6456-6bafd92546ae {
display: none !important;
}
.lfr-layout-structure-item-bd8f4915-ebd2-0b14-daf3-350c91bc5b7f {
display: none !important;
}
